BODY {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #A7A3A3;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #A7A3A3;
	margin: 0px;
	padding: 0px;
}
P {
	font-weight: normal;
	font-size: 12px;
}
A {
	COLOR: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
}
A:visited {
	COLOR: #cccccc;
	text-decoration: none;
	font-style: normal;
}
A:active {
	COLOR: #cccccc;
	text-decoration: none;
	font-style: normal;
}
A:hover {
	COLOR: #FFFFFF;
	font-style: normal;
}.frame {
	background-image: url(images/bg-frame.gif);
	background-repeat: repeat-y;
}
.cell-menu {
	background-image: url(images/menu-spacer.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.style-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.style-txt-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}
.style-txt-titleslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}
.style-txt-titleslinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #709696;
	font-weight: bold;
	text-decoration: underline;
}
.style-txt-titleslinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #709696;
	font-weight: bold;
	text-decoration: underline;
}
.style-txt-titleslinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}